My Oracle Support Banner

Compatibility Matrix For Application of Java 8 Compatible Patches on 8.0.7.x.x and 8.0.8.x.x for OFSAA (Doc ID 2890801.1)

Last updated on AUGUST 22, 2022

Applies to:

Oracle Financial Services Behavior Detection Platform
Oracle Financial Services Enterprise Case Management
Oracle Financial Services Regulatory Reporting
Oracle Financial Services Trade-Based Anti Money Laundering Enterprise Edition
Information in this document applies to any platform.

Purpose

In lieu of Java 7 going out of support, the OFSAA Suite of applications is compiled using Java 8. To support this, 8.0.7.8.0 (ID 34093851) and 8.0.8.6.0 (ID 34041048) ML versions of AAI have been released.
Corresponding compatibility patches are released for the above-listed applications. If your OFSAA Environment contains any of these applications, the corresponding patch has to be applied.

For more information, refer to the Details section.

Scope

The information in this document is for Applications applying the Compatibility Patches when they are on the OFS AAI Platform Versions 8.0.7.x.x and 8.0.8.x.x.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.